@import url(//fonts.googleapis.com/css?family=Roboto:400,700|Droid+Serif:400,700);@font-face {
	font-family: 'wpl-front';
	src: url("../fonts/wpl_front.eot?-5n8hxw");
	src: url("../fonts/wpl_front.eot?#iefix-5n8hxw") format("embedded-opentype"),url("../fonts/wpl_front.woff2?-5n8hxw") format("woff2"),url("../fonts/wpl_front.woff?-5n8hxw") format("woff"),url("../fonts/wpl_front.ttf?-5n8hxw") format("truetype"),url("../fonts/wpl_front.svg?-5n8hxw#wpl_front") format("svg");
	font-weight: normal;
	font-style: normal
}

@font-face {
	font-family: 'FontAwesome';
	src: url("../fonts/fontawesome-webfont.eot?v=4.0.0");
	src: url("../fonts/fontawesome-webfont.eot?#iefix&v=4.0.0") format("embedded-opentype"),url("../fonts/fontawesome-webfont.woff?v=4.0.0") format("woff"),url("../fonts/fontawesome-webfont.ttf?v=4.0.0") format("truetype"),url("../fonts/fontawesome-webfont.svg?v=4.0.0#fontawesomeregular") format("svg");
	font-weight: normal;
	font-style: normal
}


[class^="wpl-font-"],[class*=" wpl-font-"] {
	font-family: 'wpl-front';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}

.wpl-font-Finilize:before {
	content: "\e610"
}

.wpl-font-Video:before {
	content: "\e606"
}

.wpl-font-Home-1:before {
	content: "\e607"
}

.wpl-font-Specialties:before {
	content: "\e608"
}

.wpl-font-Neighborhood:before {
	content: "\e609"
}

.wpl-font-ImageGallery:before {
	content: "\e60a"
}

.wpl-font-Features:before {
	content: "\e60b"
}

.wpl-font-BasicDetails:before {
	content: "\e60c"
}

.wpl-font-Attachments:before {
	content: "\e60d"
}

.wpl-font-Appliances:before {
	content: "\e60e"
}

.wpl-font-AddressMap:before {
	content: "\e60f"
}

.wpl-font-no-pic-2:before {
	content: "\e028"
}

.wpl-font-no-pic:before {
	content: "\e029"
}

.wpl-font-ok:before {
	content: "\e02a"
}

.wpl-font-walk:before {
	content: "\f00c"
}

.wpl-font-train:before {
	content: "\e02b"
}

.wpl-font-uniE02C:before {
	content: "\e02c"
}

.wpl-font-heart:before {
	content: "\e02d"
}

.wpl-font-Send:before {
	content: "\e02f"
}

.wpl-font-Compare:before {
	content: "\e030"
}

.wpl-font-share:before {
	content: "\e02e"
}

.wpl-font-office:before {
	content: "\e000"
}

.wpl-font-image:before {
	content: "\e001"
}

.wpl-font-user:before {
	content: "\e003"
}

.wpl-font-disk:before {
	content: "\e002"
}

.wpl-font-contract:before {
	content: "\e004"
}

.wpl-font-euro:before {
	content: "\f153"
}

.wpl-font-bed-4:before {
	content: "\e012"
}

.wpl-font-bed:before {
	content: "\e01d";
}

.wpl-font-share-2:before {
	content: "\e015"
}

.wpl-font-star2:before {
	content: "\e014"
}

.wpl-font-pan:before {
	content: "\e022"
}

.wpl-font-shower:before {
	content: "\e01f"
}

.wpl-font-uniE00B:before {
	content: "\e00b"
}

.wpl-font-enter-2:before {
	content: "\e005"
}

.wpl-font-wardrobe:before {
	content: "\e023"
}

.wpl-font-no-pic-3:before {
	content: "\e006"
}

.wpl-font-uniE00C:before {
	content: "\e00c"
}

.wpl-font-google-plus:before {
	content: "\e00d"
}

.wpl-font-wardrobe-2:before {
	content: "\e016"
}

.wpl-font-shower-2:before {
	content: "\e018"
}

.wpl-font-envelope:before {
	content: "\e00e"
}

.wpl-font-phone:before {
	content: "\e00f"
}

.wpl-font-pan-2:before {
	content: "\e017"
}

.wpl-font-Hanger:before {
	content: "\e021"
}

.wpl-font-link:before {
	content: "\e010"
}

.wpl-font-location:before {
	content: "\e013"
}

.wpl-font-car:before {
	content: "\e020"
}

.wpl-font-bed-3:before {
	content: "\e01d"
}

.wpl-font-attachment:before {
	content: "\e009"
}

.wpl-font-mobile:before {
	content: "\e008"
}

.wpl-font-bed-2:before {
	content: "\e01c"
}

.wpl-font-bath:before {
	content: "\e01b"
}
.wpl-font-parking:before {
	content: "\e020";
}
.wpl-font-contract-2:before {
	content: "\e007"
}

.wpl-font-expand2:before {
	content: "\e019"
}

.wpl-font-bath-2:before {
	content: "\e01a"
}

.wpl-font-gbp:before {
	content: "\f154"
}

.wpl-font-expand-2:before {
	content: "\e01e"
}

.wpl-font-bed-3-2:before {
	content: "\e024"
}

.wpl-font-bed-2-2:before {
	content: "\e025"
}

.wpl-font-bath-2-2:before {
	content: "\e026"
}

.wpl-font-Zip:before {
	content: "\e027"
}

.wpl-font-Walk:before {
	content: "\e031"
}

.wpl-font-bath-3:before {
	content: "\e032"
}

.wpl-font-TXT:before {
	content: "\e033"
}

.wpl-font-Tick:before {
	content: "\e034"
}

.wpl-font-Tar:before {
	content: "\e03b"
}

.wpl-font-Rar:before {
	content: "\e03a"
}

.wpl-font-PDF:before {
	content: "\e039"
}

.wpl-font-MP3:before {
	content: "\e038"
}

.wpl-font-Metro:before {
	content: "\e037"
}

.wpl-font-Door:before {
	content: "\e036"
}

.wpl-font-DOC:before {
	content: "\e035"
}

.wpl-font-enter:before {
	content: "\e00a"
}

.wpl-font-pintrest:before {
	content: "\e601"
}

.wpl-font-pdf:before {
	content: "\e602"
}

.wpl-font-Google:before {
	content: "\e603"
}

.wpl-font-facebook:before {
	content: "\e604"
}

.wpl-font-twitter:before {
	content: "\e600"
}

.wpl-font-expand:before {
	content: "\e605"
}

.wpl-font-add-complex:before {
	content: "\e63a"
}

.wpl-font-add-property:before {
	content: "\e63b"
}

.wpl-font-agent-window:before {
	content: "\e63c"
}

.wpl-font-change-membership:before {
	content: "\e63d"
}

.wpl-font-charge:before {
	content: "\e63e"
}

.wpl-font-edit-complex:before {
	content: "\e63f"
}

.wpl-font-edit-property:before {
	content: "\e640"
}

.wpl-font-ewallet:before {
	content: "\e641"
}

.wpl-font-grid-view:before {
	content: "\e642"
}

.wpl-font-guest:before {
	content: "\e643"
}

.wpl-font-home:before {
	content: "\e644"
}

.wpl-font-investor:before {
	content: "\e645"
}

.wpl-font-list-view:before {
	content: "\e646"
}

.wpl-font-login:before {
	content: "\e647"
}

.wpl-font-login-form:before {
	content: "\e648"
}

.wpl-font-add-complex:before {
	content: "\e605"
}

.wpl-font-manage-complex:before {
	content: "\e649"
}

.wpl-font-manage-property:before {
	content: "\e64a"
}

.wpl-font-membership:before {
	content: "\e64b"
}

.wpl-font-menu:before {
	content: "\e64c"
}

.wpl-font-register:before {
	content: "\e64d"
}

.wpl-font-owner:before {
	content: "\e64f"
}

.wpl-font-next-button:before {
	content: "\e64e"
}

.wpl-font-password:before {
	content: "\e650"
}

.wpl-font-profile:before {
	content: "\e651"
}

.wpl-font-save-icon:before {
	content: "\e652"
}

.wpl-font-trash-icon:before {
	content: "\e653"
}

.wpl-font-bold-prev:before {
	content: "\e654"
}

.wpl-font-bold-next:before {
	content: "\e655"
}

.wpl-font-prev:before {
	content: "\e656"
}

.wpl-font-next:before {
	content: "\e657"
}

